/** ConfTool Custom CSS File **/

/** CSS variables for navbar colours **/
:root {
  --navbar-bg: #d2d2d2;
  --navbar-bg-hover: #eeeeee;
  --navbar-text: #ffffff;
  --navbar-text-hover: #000000;
  --navbar-main-border: #888888;
  --navbar-border: #000000;
  --header-bg: #f8f8f8;
  --header-height: 140px;

  --button-radius: 0px;
  --button-main: #550000;
}

/** Main Background **/
body {
  margin: 0; /**/
  padding: 0; /**/
  min-height: 100vh; /* stretch bg to full height of window. /**/
  /*	background: #eeeeee; /**/
  background: linear-gradient(to bottom, var(--navbar-bg), var(--navbar-bg)) 0%
    190px / 100% 1px no-repeat;
  /* 	background: linear-gradient(180deg,
		var(--header-bg) 0px, 
		var(--header-bg) var(--header-height), 
		var(--navbar-bg) var(--header-height), 
		var(--navbar-bg) calc(var(--header-height) + 40px), 
		#ffffff calc(var(--header-height) + 40px), 
		#ffffff 100%) repeat-x; /**/
}

/** Link Colors **/
a:link,
.link_button_logout {
  color: #2f7d95;
}
a:visited {
  color: #1b4755;
}
a:active {
  color: #7c4f9e;
}
a:hover {
  color: #7c4f9e;
}
/**/

/** Higher main navigation bar with dark background and inverted gray hover and no outer border **/
/** Higher main navigation bar with dark background and inverted gray hover and no outer border **/
.cthead_a,
.link_button_logout,
.navbar_item {
  color: #53595e !important;
  transition: all 0.1s ease-in-out;
}
.navbar {
  background: transparent;
  height: 34px;
  padding-top: 6px;
  border: 0;
  width: 100.3%;
  width: calc(100% + 2px);
}
.navbar_elements {
  margin-top: -6px;
  padding-top: 9px;
  height: 27px;
  text-decoration: none;
  background-image: linear-gradient(#53595e, #53595e);
  background-size: 0% 2px;
  background-position: 50% 95%;
  background-repeat: no-repeat;
  transition: background-size 0.2s linear;
}
.navbar_elements_hover:hover {
  background: transparent;
  height: 27px;
  margin-top: -6px;
  padding-top: 9px;
  background-image: linear-gradient(#53595e, #53595e);
  background-size: 100% 2px;
  background-position: 50% 95%;
  background-repeat: no-repeat;
  transition: background-size 0.2s linear;
}
.navbar_elements {
  border-right: 0;
}
.navbar_elements_right {
  border-right: 0;
  border-left: 0;
}
.navbar_elements_hover:hover .cthead_a,
.navbar_elements_hover:hover .link_button_logout,
.navbar_elements_hover:hover .navbar_item {
  color: #1c1e1f !important;
}
/* */

/* Define border of session navbar independently of main navbar */
.navbar_sessions_table {
  margin: 0 !important;
  padding: 0 !important;
  border: 1px solid #000000 !important;
  width: 100%;
}
.navbar_sessions_table .navbar_elements,
.navbar_sessions_table .navbar_elements_td {
  border-right: 1px solid #000000;
  background-image: none;
}
.navbar_sessions_table .navbar_elements_right {
  border-left: 1px solid #000000;
}
.navbar_sessions {
}
.navbar_sessions td {
  padding-top: 1px !important;
  height: 29px !important;
  transition: all 0.2s ease-in-out;
}
.navbar_sessions td:hover {
  margin-top: 0 !important;
  padding-top: 1px !important;
}

#session_search_wrapper {
  margin-top: 1px;
  margin-right: 2px;
} /* */

/* Define borders of admin navbar independently of main navbar */
.navbar_adminSessions {
  margin-top: 0 !important;
  padding-top: 0 !important;
  border: 1px solid #000000 !important;
  width: 100% !important;
}
.navbar_adminSessions .navbar_elements,
.navbar_adminSessions .navbar_elements_td {
  border-right: 1px solid #000000;
  border-left: 0;
  background-image: none;
}
.navbar_adminSessions .navbar_elements_right {
  border-left: 1px solid #000000;
}
.navbar_adminSessions td {
  padding-top: 5px !important;
  height: 29px !important;
}
.navbar_adminSessions td:hover {
}
.navbar_adminSessions td:last-child {
  border-right: none;
} /* */

/** Sub navigation bar with breadcrumbs /**/
.navbar_breadcrumb {
  border: 1px solid #d2d2d2; /* */
  /*    border-top: none; */
  /* background: #fafafa; */
  /* margin-top: 0; */
} /**/

/** Footer navigation bar /**/
/* .navbar_footer {
    border: 1px solid #d2d2d2;
    background: #fafafa;
    border-radius: 2px;
} /**/

/** Login Page **/
.tbldialog {
  background: #ffffff;
} /* */
.td_dlg_title {
  background: #6f777d;
} /* */
.td_dlg_title h3 {
  color: #ffffff;
} /* */
/*	.login_main_div {width: 770px;} /* min 770px /**/

/* Image above login title /**/
/*.login_title {
	padding: 0 !important;
} /**/

/* .login_title_image, .login_title_image:before {
/*	content:url(bg-login.jpg); /**/
/*	width: 100%; /**/
/*	padding-bottom: 10px; /**/
/*	width: 250px; /**/
/*	margin: 15px 0 25px calc(50% - 125px); /**/
/*	} /**/

/* If you want to hide it on small screens /**/
/*	@media only screen and (max-width: 750px) {
	.login_title_image, 	
	.login_title_image:before {
	content: none}
} /**/

/** Colours for Lists and Details Pages. Please do NOT use Gray or Red. /**/

.oddrow {
  background-color: #f8f9f9;
}
.evenrow {
  background-color: #f1f2f3;
}
.oddrow_highlight {
  background-color: #e2e9ea;
}
.evenrow_highlight {
  background-color: #e2e9ea;
}
/**/

/** Color of Form Separator /**/
.form_td_separator_gradient,
.infoview_sep {
  background: #6f777d;
  border-top: 0;
  border-bottom: 0;
} /* */
.form_separator_label {
  color: #ffffff;
}

/** Buttons: Please remember to change all background colour definitions. Please do NOT use gray or red. **/
/* input.button, button.button, .smallbutton, .tinybutton, .fakeButton {
	color: #ffffff !important;
	background: #4c819a;
	background: linear-gradient(to bottom, #709aae 0%,#286885 100%);
	border-color: #f8f8f8 #999999 #999999 #f8f8f8 !important;
	border-radius: 12px;
} /* */

/** If you change the border above, also remember to change the border of the buttons below /**/
/* .button_clear, .waitbutton {
	border: 0;
	border-radius: 12px;
} /**/

/** Create an alternative GRAY cancel button if the normal button is not too colorful /**/
/* .button_cancel {
	background: #777 !important;
	background: linear-gradient(to bottom, #999 0%, #666 100%) !important;
} /**/

/** Modern Inverted Buttons **/

input.button,
button.button,
.smallbutton,
.tinybutton,
.fakeButton {
  color: #fff;
  background: var(--button-main);
  border: 2px solid var(--button-main);
  border-radius: var(--button-radius);
  transition: all ease-in-out 0.2s;
}
input.button:hover,
button.button:hover,
.smallbutton:hover,
.tinybutton:hover,
.fakeButton:hover {
  box-shadow: none !important;
  background: white;
  color: var(--button-main);
}

.button_cancel {
  border: 2px solid #666 !important;
  background: #666 !important;
  color: white !important;
}
.button_cancel:hover {
  border: 2px solid #666 !important;
  background: white !important;
  color: #666 !important;
}

.button_clear {
  border-radius: var(--button-radius);
  border: 2px solid #c82333;
  background: white;
  color: #c82333;
}
.button_clear:hover {
  box-shadow: none !important;
  border: 2px solid #c82333;
  background: #c82333;
  color: white;
}

.waitbutton {
  border-radius: var(--button-radius);
  border: 2px solid #e5e0da !important;
  background: #e5e0da !important;
  color: #7c7872 !important;
} /* */

/** With of centered outer content area including the padding /**/
.main {
  width: 920px;
} /* 900 + 10 + 10 (padding of #main_box) +2 auto padding of #below_siteheader */

/** Outer box for CSS border and padding. /**/
#main_box {
  /*	background: #ffffff; /**/
  /* background: none; /**/
  /* margin: 0; /**/
  padding: 10px 10px 10px 10px;
  /* border: 1px solid #cccccc; /**/
  /* border-radius: 8px; /**/
  /* box-shadow: 0 1px 6px #999999; /**/
}

/* inner box, usually do not change this /**/
/* .main_elements {width: auto;} /**/

/* Inner area from #main_box w/o padding /**/
.mainbg {
  background: none;
}

/* below_siteheader: a box with all elements below the siteheader /**/
#below_siteheader {
  /*	background: #ffffff; /**/
  /*	padding: 0 10px 10px; /**/
  /*	margin-left: -10px; /**/
}

/* Content area: All that belongs to the page without upper and lower navigation bars /**/
/* #inner_content {background: #ffffff;} /**/

/* Main div for siteheader */
#siteheader {
  height: var(--header-height); /**/
  display: flex;
  align-items: center;
  background: none;
  width: 100%;
  gap: 50px;
}
#siteheader #left {
  display: block; /* falls links kein Bild ist auf none stellen /**/
  width: 100px;
  padding-right: 20px;
  text-align: left;
}
#siteheader #left img {
  width: 100px;
}
#siteheader #center {
  /* der center-container nimmt den verfügbaren Platz ein /**/
  width: auto;
  flex-grow: 3;
  text-align: left;
  font-family: Arial, Helvetica, sans-serif;
}
#siteheader #center .title {
  margin: 0 0 5px;
  font-size: 28px;
  line-height: 1.2;
  font-weight: 700;
}
#siteheader #center .title a {
  color: #3d4144;
}
#siteheader #center .subtitle,
#siteheader #center .subtitle a {
  display: block;
  margin: 0;
  font-size: 18px;
  line-height: 1.2;
  font-weight: 400;
  color: #3d4144;
}
#siteheader #center .subtitle2,
#siteheader #center .subtitle2 a {
  display: block;
  margin: 0;
  font-size: 18px;
  line-height: 1.2;
  font-weight: 400;
  color: #3d4144;
}
#siteheader #right {
  display: none; /* falls rechts kein Bild ist auf none stellen /**/
  width: 140px;
  padding-left: 20px;
  text-align: right;
}
#siteheader #right img {
  width: 140px;
}

/* Falls es nur ein headerbild gibt, siteheader-image.inc.php verwenden /**/
#siteheaderimage {
  height: var(--header-height); /**/
  /*	text-align: center; /**/
}
#siteheaderimage img {
  /*	width: auto; /**/
  max-width: 100%; /**/
  /*	height: 150px; /**/
}

/* CSS for sitefooter /**/
#sitefooter {
  /*	height: auto; /**/
  /*	text-align: center; /**/
  /*	margin-top: 20px; /**/
  /*	padding-top: 10px; /**/
  /*	border-top: 1px solid #d2d2d2; /**/
}
#sitefooter img {
  /*	max-width: 60%; /**/
}
/* #sitefooter img:nth-of-type(2n) {
/*	margin-top: 20px; /**/
/*	padding-top: 10px; /**/
/* } /**/

/* Some experts settings, block can usually be deleted ---------------------------------------------- */

/* Highlight links on "submissions" page /**/
/* a.link_newpaper{text-decoration: underline;} /**/

/* Show Checkboxes of submission form (topics) in 2 columns /**/
/* @media screen and (min-width: 600px){
  form[name=submission] #submission_topics .form_checkboxes_div fieldset { or
  form[name=submission] #submission_topic_group_1 .form_checkboxes_div fieldset {
      column-count: 2;
}
} /**/

/* Booking text blocks of statements and invoices /**/
/* .bookings_eventtype {display: inline-block; padding-top: 4px;} /**/
/* .bookings_event {} /**/
/* .bookings_date {} /**/
/* .bookings_date_personal {} /**/
/* .bookings_location {} /**/
/* .bookings_info {color: #555555;} /**/
/* .bookings_stay {} /**/
/* .bookings_hint {} /**/

/** Colours for the registration form
#participate_eventtype3 tr td:first-child {border-left: 5px solid #6688ff;}
#participate_eventtype3 tr td {box-shadow: inset 0 0 5000px rgba(102,136,255,0.15);} /**/

/** Modify size of Logos for Invoice and Fax Statement /**/
/*
.invoice_logo{
  max-width: 640px;
  max-height: 80px;
}
/**/
